#closeButton{display:none;}
#closeLogo{display:none;}

.overlay {
    height: 100%; height: 0;
    width: 0; width: 100%;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;    
    background-color:#cfde00; background-color: #60ddf4;
    overflow-x: hidden;
    transition: 0.5s; transition: 1.5s;
    overflow-y:hidden;
}

.overlay-content {
    position: relative;
    top: 25%; top: 0;
    width: 100%;
    text-align: center;
    /*margin-top: 30px;*/
    height: 100%;
}

.links-wrapper{clear:both; float:left; width:100%;  height: 100%; background:#cfde00; background:#60ddf4;}
/*.vertical-link{float:left; width:33.3333%; height: 100%; display:block; position: relative; z-index:10;}*/

.linkBox{display:none;}

.linkBox{
     max-width:500px;
    margin:0 auto;
    min-height:250px;
    margin-top:420px; margin-top:25vh;  margin-top:0px;
}
.linkBox ul{max-width:500px; margin:0 0 0px 0; padding:0; list-style:none;}
.linkBox li{width:auto; margin:0; padding:0; }
.linkBox li a{
    margin:0;
    padding:0;
    font-size:71px; font-size: 5.2vw;
    color:#7c359b;
    line-height: 1.2;
    font-family: 'exo_2medium';
    font-weight:700;
}
.linkBox li a:hover,
.linkBox li a:active{color:#ffffff;}

.overlay a {
    /*padding: 8px;*/
    text-decoration: none;
    /*font-size: 36px;*/
    color: #818181; color:#ffffff;
    /*display: block;
    transition: 0.3s;*/
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    /*position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;*/
    width:100%;
    height:100%;
    display:block;
    padding:0;
}

.theNavButton {
    display: block;
    width: 16px;
    height: 14px;                                    
    cursor: pointer;
    background: url(../img/hamburger-white.png);
}

#item4 .theNavButton {   background: url(../img/hamburger-purple.png);}
#item11 .theNavButton {   background: url(../img/hamburger-purple.png);}

.theNavButton-close {
    display: block;
    float: right;
    /*margin: 22px 0 0 0;    
    margin-top: 50px;*/
    width: 16px;    
    height: 15px;
    cursor: pointer;
    background: url(../img/close-nav.png);
}


@media (max-width: 992px) {
    .panels-wrapper {height: calc(100vh - 58px); position: relative;}
    .links-wrapper{clear:both; height: calc(100vh - 58px); position: relative; top: 58px;}
    .vertical-link{width: 100%;    height: 33.3333%;}
    .linkBox {}
    
  }
/*end*/

@media (max-width: 768px) {
    .linkBox li a { font-size: 72px;  }
}
/*end*/

@media (max-width: 480px) {
    .linkBox {margin-top: 15vh; margin-top:0;}
}
/*end*/

@media screen and (max-height: 768px) {
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

@media (max-width: 375px){
    .links-wrapper {position: relative;  top: 38px;}
    .linkBox li a {font-size: 44px;}
}


/* HD & Retina Display  ----------- */

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px),
    only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 320px),
    only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 320px),
    only screen and ( min-device-pixel-ratio: 2) and (min-width: 320px),
    only screen and ( min-resolution: 192dpi) and (min-width: 320px),
    only screen and ( min-resolution: 2dppx) and (min-width: 320px) {
    
    
}
/* end */
    
    
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 700px),
    only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 700px),
    only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 700px),
    only screen and ( min-device-pixel-ratio: 2) and (min-width: 700px),
    only screen and ( min-resolution: 192dpi) and (min-width: 700px),
    only screen and ( min-resolution: 2dppx) and (min-width: 700px) {
    
}
/* end */
    
    
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1300px),
    only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 1300px),
    only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 1300px),
    only screen and ( min-device-pixel-ratio: 2) and (min-width: 1300px),
    only screen and ( min-resolution: 192dpi) and (min-width: 1300px),
    only screen and ( min-resolution: 2dppx) and (min-width: 1300px) {
    
    .linkBox li a{line-height:1;}
    
}
/* end */